### Function

# FwupdPlugin struct_pe_coff_file_header_set_size_of_optional_header

#### Declaration [src]

    void
    fu_struct_pe_coff_file_header_set_size_of_optional_header (
      FuStructPeCoffFileHeader* st,
      guint16 value
    )

#### Description

No description available.

This function is not directly available to language bindings.

#### Parameters

`st`

  Type: `FuStructPeCoffFileHeader`

  No description available.

  The data is owned by the caller of the function.

`value`

  Type: `guint16`

  No description available.